/* ----------------------------------------	*/
/* Home Page								*/
/* ---------------------------------------- */



/* ----------------------------------------	*/
/* Top Area									*/
/* ---------------------------------------- */

div#content div.top-area {
	height: 242px;
	padding: 0 0 0 252px;
	position: relative;
}

div#content div.top-area img#happy-women {
	position: absolute; top: -29px; left: -85px;
}
div#content div.top-area h2 {
	margin: 0;
}
div#quick-info {
	width: 220px;
	position: absolute; top: 0; right: 50px;
}
div#quick-info p {
	margin: 24px 0 0 0;
	line-height: 1.4em;
}
div#quick-info h3 {
	margin-bottom: 10px;
}
div#quick-info p.button a {
	margin: 23px 0 0 0;
}



/* ----------------------------------------	*/
/* Bottom Area								*/
/* ---------------------------------------- */

div#content div.bottom-area {
	background: url(../images/bottom-gradient.jpg) bottom left repeat-x;
	padding: 30px;
	
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}
div#content div.bottom-area h3 {
	font-size: 22px;
}
/* Columns */
div#content div.bottom-area div.col {
	float: left;
	height: 233px;
	margin: 0 25px 0 0;
	position: relative;
	width: 290px;
}
div#content div.bottom-area div.col img {
	position: absolute; bottom: 0; right: 18px;
}
div#content div.bottom-area div.col img#girls { right: 5px; }
div#content div.bottom-area div.col p {
	line-height: 1.4em;
	margin: 39px 0 10px 0;
	padding: 0 110px 0 0;
}

/* Far left column */
div#content div.bottom-area div.col.left {
	background: url(../images/border-vertical.png) top right repeat-y;
	margin-left: 0;
}

/* Right Column - Calls to action */
div#content div.bottom-area div.calls-to-action {
	color: #20588b;
	background: url(../images/border-vertical.png) top left repeat-y;
	font-size: 1.2em;
	float: right;
	margin: 0;
	padding: 0 0 0 20px;
	width: 245px;
}
div#content div.bottom-area div.calls-to-action p {
	margin: 0;
}


/* ----------------------------------------	*/
/* Promo Area								*/
/* ---------------------------------------- */

div#fader {
	background: #FFF;
	border: 3px solid #FFF;
	height: 220px;
	margin: 0 auto 30px;
	position: relative;
	width: 960px;
	
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	
	-webkit-box-shadow: rgba(19,78,157,0.2) 10px 10px 0px;
	-moz-box-shadow: rgba(19,78,157,0.2) 10px 10px 0px;
	box-shadow: rgba(19,78,157,0.2) 10px 10px 0px;
}

	div#fader a.promo {
		display: block;
		height: 220px;
		position: absolute;
		text-indent: -9999px;
		width: 683px;
	}
		
	div#fader a.promo#promo-1 {
		background: url(../images/promo-1.jpg) 0 0 no-repeat;
	}
	div#fader a.promo#promo-2 {
		background: url(../images/promo-2.jpg) 0 0 no-repeat;
	}
	div#fader a.promo#promo-3 {
		background: url(../images/promo-3.jpg) 0 0 no-repeat;
	}
	div#fader a:hover {
		border: none;
		padding-bottom: 1px
	}
	

/* Promo Navigation */
div#fader ul#promo-nav {
	float: right;
	display: block;
	height: 220px;
	width: 277px;
}
div#fader ul#promo-nav li {
	display: block;
	height: 73px;
	width: 277px;
}
div#fader ul#promo-nav li a {
	background: url(../images/promo-navigation.png) 0 0 no-repeat;
	display: block;
	height: 73px;
}
div#fader ul#promo-nav li.fa a { background-position: 0 -73px; }
div#fader ul#promo-nav li.ge a { background-position: 0 -146px; height: 74px; }

div#fader ul#promo-nav li a:hover, div#fader ul#promo-nav li a.selected { background-position: -277px 0 }
div#fader ul#promo-nav li.fa a:hover, div#fader ul#promo-nav li.fa a.selected { background-position: -277px -73px; }
div#fader ul#promo-nav li.ge a:hover, div#fader ul#promo-nav li.ge a.selected { background-position: -277px -146px; }
